# Variable ellipsize

ellipsize: {
configFields: {
default: number;
label: string;
name: string;
type: string;
}[];
description: string;
isEdit: boolean;
run: (s: any, req: any, attrs?: {}) => string;
} = ...

#### Type Declaration

- ##### configFields: { default: number; label: string; name: string; type: string }[]

- ##### description: string

- ##### isEdit: boolean

- ##### run: (s: any, req: any, attrs?: {}) => string

- Defined in packages/saltcorn-data/base-plugin/types.js:932